/* $Id: style.css,v 1.44.2.16 2011/01/06 09:45:33 danprobo Exp $ */

/* Body
-------------------------------------------------------------- */

body {
font-family: "Microsoft YaHei", arial;
}

.navbar-nav>li>a{
	font-size:14px;
	font-weight: normal;
	padding:10px 13px;
}
.navbar-nav .dropdown-menu li a{
	font-size:14px;
}
H1{
	font-size:22px;
	font-family: "Microsoft YaHei", arial;
}

/****************preface*******************/
.leftbox {
	width: 48%;
}
.middlebox{
	width:50%;
}
.rightbox{
	width:30%;
}
.prefaceleft{
	width: 48%;
	margin-bottom: 20px;
}
.prefaceright{
	width: 50%;
	margin-bottom: 20px;
}
@media only screen and (min-width: 768px) {

}
@media only screen and (max-width: 767px){
.leftbox,.middlebox,.rightbox {
	width:98%;
	margin:1%;
}
.prefaceleft,.prefaceright{
	width: 98%;
	margin:1%;
}
}
.block-title{
	font-family: "Microsoft YaHei";
}
.page-header{
	border: 0;
	text-align: center;
}
.node .submitted{
	text-align: center;
	font-style: normal;
}
.list-i ul{
	padding: 0;
	margin:0;
}
.list-i li{
	font-size:16px;
	padding: 10px;
	list-style: none;
	line-height: 150%;
	border-bottom:1px dotted #CCC;
}
.list-i li:hover{
	background: #ECECEC;
}
.list-i li span{
	font-size:12px;
	color: #999;
	padding-right:10px;
}
.list-i a{
	color:#333;
}
.newslist,.newslist ul,.imglist,.imglist ul{
	padding:0;
	margin:0;
	overflow: hidden;
}
.newslist ul{
	height: 380px;
}
.newslist li{
	width: 150px;
	padding: 5px;
	border: 1px #ccc solid;
	float:left;
	line-height: 130%;
	height: 180px;
	list-style: none;
	margin:5px 7px;
}
.newslist img{
	width: 140px;
	height: 90px;
	border-radius: 0;
	float: none;
	padding: 0 0 5px 0;
}
.newslist .ntitle{
	font-size:12px;
}
.newslist .ntime{
	color: #999;
	font-size: 12px;
}
.imglist li{
	list-style: none;
	line-height: 150%;
	padding: 10px;
	overflow: hidden;
	margin: 10px 0;
	border-bottom:1px dotted #CCC;
}
.imglist img{
	float: left;
	width: 140px;
	height:90px;
	border-radius: 0;
}
.imglist .ltitle{
	display:block;
	margin-left:155px;
	font-size:16px;
	padding-bottom: 5px;
	font-weight: bold;
}
.newslist a,.imglist .ltitle a{
	color:#069;
}
.imglist .lsummary{
	display: block;
	margin-left:155px;
	font-size: 14px;
	color: #666;
}
.imglist .ltime{
	display: block;
	margin-left:155px;
	font-size: 12px;
	color: #999;
}
.front .row .block{
	position: relative;
}
.more-link{
	float: right;
	margin-top: 10px;
}
.more-link a{
	display: block;
	padding:8px 10px;
	border: 1px #CCC solid;
	border-radius: 4px;
	background: #FFF;
	color: #333;
}
.more-link a:hover{
	background: #0C6545;
	color: #FFF;
	border-color: #0C6545;
	text-decoration: none;
}
.imagegallery{
	overflow: hidden;
}
.imagegallery li{
	list-style: none;
	padding: 0;
	margin: 0;
}
.imagegallery ul{
	padding: 0;
	margin:0;
}
.imagegallery img{
	float: left;
	width: 31%;
	height: auto;
	margin: 1%;
	border-radius: 0;
}
.facultylist, .facultylist ul{
		padding:0;
	margin:0;
	overflow: hidden;
}
.facultylist li{
	width: 140px;
	text-align: center;
	line-height: 180%;
	float: left;
	margin:15px 13px;
	list-style: none;
}
.facultylist img{
	border: 0;
	border-radius: 3px;
}
.node-type-en-teacher .field-label{
  height:30px;
  font-size:18px;
  border-left:6px #390 solid;
  line-height: 30px;
  padding-left:15px;
  margin: 20px 0;
}
.node-type-en-teacher  .field-type-image img{
  float:right;
  width: 200px;
  height: auto;
  margin:0 0 10px 20px; 
}
.node-type-en-teacher .field-items{
	font-size:16px;
	line-height: 150%;
}
.page-inner .page-header{
	display: none;
}